@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/

.contents .main .Osusume{
	/*clear:both;*/
}

.contents .main .Osusume .fL{
	float:left;
	width:310px;
	border:#E4E4E4 solid 1px;
	padding:10px 10px 0 10px;
	/*margin-top:20px;*/
}

.contents .main .Osusume .fR{
	float:right;
	width:310px;
	border:#E4E4E4 solid 1px;
	padding:10px 10px 0 10px;
	/*margin-top:20px;*/
}

.contents .main .Osusume h3{
	padding:2px 0 0 7px;
	margin:0 0 10px 0;
	font-size:16px;
	border-bottom:none;
	border-left:#0E6176 solid 3px;
	line-height:140%;
	font-weight:bold;
	color:#0C5F76;
}

.contents .main .Osusume p{
	margin:0 0 0.5em 0;
	padding:0;
	/*line-height:160%;*/
}

.contents .main .Osusume p.ph{
	margin-bottom:10px;
}

.contents .main .Osusume p.btn_data{
	width:310px;
	border-top:#E4E4E4 solid 1px;
	text-align:center;
	padding:15px 0 5px 0;
	margin:20px 0 0 0;
}


/*------------------------*/
.contents .main .list .data h3{
	/*border-bottom:none;*/
	margin-bottom:10px;
}

.contents .main .list .data h3 span.txt{
	display:inline-block;
	padding:2px 0 0 7px;
	margin:0 0 10px 0;
	font-size:16px;
	border-bottom:none;
	border-left:#0E6176 solid 3px;
	line-height:140%;
	font-weight:bold;
}

.contents .main .list .data h3 span.new{
	background: url(../../../common/images/icon_new.gif) no-repeat right 6px;
	padding-right:35px;
}


.contents .main table.list{
	width:680px;
	padding:0;
	margin:0;
	border-bottom:#E4E4E4 solid 1px;
}

.contents .main table tr.bgCol{
	background-color:#FCFDF5;
}

.contents .main table.list td{
	padding:15px 10px;
	border-top:#E4E4E4 solid 1px;
	/*border-left:#E4E4E4 solid 1px;*/
}

.contents .main table.list td.pho{
	width:140px;
	border-left:#E4E4E4 solid 1px;
	vertical-align:top;
}

.contents .main table.list td.pho img{
	border:#E4E4E4 solid 1px;
}

.contents .main table.list td.data{
	/*background-color:#CF0;*/
	vertical-align:top;
	padding-left:5px;
	padding-right:15px;
	padding-bottom:5px;
	
}

.contents .main table.list td.data p{
	margin:0 0 0.5em 0;
}

.contents .main table.list td.btn{
	width:100px;
	border-right:#E4E4E4 solid 1px;

}
/*--------------------------------
詳細
--------------------------------*/
.contents .main .detail .subhd{
	width:100%;
	padding:0;
	margin:30px 0 20px 0;
	border-bottom:#E4E4E4 solid 1px;
	
	/*background-color:#CC0;*/
}

.contents .main .detail .subhd h2{
	float:left;
	padding:2px 0 0 7px;
	margin:0 0 10px 0;
	font-size:16px;
	border:none;
	border-left:#0E6176 solid 3px;
	line-height:140%;
	font-weight:bold;
	
	width:auto;
}

.contents .main .detail .subhd ul{
	float:right;
	padding:0;
	margin:-2px 0 10px 0;
}

.contents .main .detail .subhd ul li{
	float:left;
	padding:0;
	margin:0 0 0 2px;
}
/*------------------------*/
.contents .main .detail .photo{
	width:660px;
	padding:10px 10px 5px 10px;
	margin-bottom:10px;
	background-color:#F5F5F5;
}
.contents .main .detail .photo p{
	margin:0 0 5px 0;
	padding:0;
}

.contents .main .detail .photo .cap{
	float:left;
}

.contents .main .detail .photo .zoom{
	float:right;

}

.contents .main .detail .photo .other{
	margin:0 50px 0 100px;

}

.contents .main .detail .photo .other img{
	margin:0 20px 0 10px;

}

/*------------------------*/

.contents .main .btnRequest{
	padding:20px 0 0 0;
	text-align:center;
}



